Panneau_Leds Joris_Stan - Task #3766

Prototypage
21/02/2021 08:18 PM - Stan Le Guen

Status: Resolved Start date: 18/01/2021
Priority: Normal Due date: 18/01/2021
Assignee: Stan Le Guen % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

History

#1 - 21/02/2021 08:37 PM - Stan Le Guen
- Due date changed from 02/02/2021 to 05/01/2021
- Start date changed from 02/02/2021 to 05/01/2021

#2 - 21/02/2021 08:40 PM - Stan Le Guen
- Due date changed from 05/01/2021 to 18/01/2021
- Start date changed from 05/01/2021 to 18/01/2021
